require( "scripts/style.lua" );

MakeDialog
{
	name = "slider01",
	
	SetStyle( ButtonStyle ),
	Bitmap
	{
		name = "backgroundimage",
		image = "backgrounds/fullscreendialog",
		
		GridRotate
		{
			name = "rotate01",
			x = 0,
			y = 0,
			w = 800,
			h = 800,
			
			NextLevelScript = "squaresimages/slider01.lua",
			NextLevelType = 1,
			Time = 120,
			TileTexture = "rotate/rotate01",
			
			SetStyle( ButtonStyle ),
			Button
			{
				x=650,
				y=550,
				name="pause",
				label="pause",
				cancel=true,
				command=
					function()
						DoModal("scripts/pause.lua");
					end
			},
		},
	},
}
